@media screen and (max-width: 1400px) {
  .main-banner .caption {
    margin-top: 15%;
    background-color: rgba(250, 250, 250, 0.95);
    padding: 30px;
    border-radius: 23px;
  }
}
@media screen and (max-width: 991px) {
  .pre-header ul li a {
    font-size: 13px;
  }
  .pre-header .left-info ul li {
    margin-right: 10px;
    padding-right: 10px;
  }
  header .main-nav .nav li a {
    font-size: 13px;
  }
  .main-banner .caption {
    text-align: center;
  }
  .main-banner .caption .line-dec {
    margin: 20px auto;
  }
  .experience-clients .naccs .menu {
    flex-wrap: wrap;
    padding: 0;
  }
  .experience-clients .naccs .menu li {
    width: 100%;
    font-size: 15px;
    padding: 15px 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .experience-clients .naccs .menu li:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid #e0e0e0;
  }
  .cta .text {
    text-align: center;
    margin-bottom: 15px;
  }
  .cta .feedback-button {
    justify-content: center;
  }
}
@media screen and (max-width: 767px) {
  .main-contact-us .contact-us-content {
    padding: 10px;
  }
  .modal-feedback .feedback-form .more-info{
    display: none;
  }
  .modal-feedback .feedback-form{
    width: 100%;
  }
  .feedback-form .contact-form {
    padding: 15px;
    border-radius: 23px;
  }
  header .main-nav .nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-height: 0;
    overflow: hidden;
  }
  header .main-nav .nav li {
    padding-left: 0px;
    padding-right: 0px;
    background: #f7f7f7;
    width: 100%;
    height: 52px;
  }
  header .main-nav .nav li a {
    width: 100%;
    height: 100%;
    color: #191a20;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  header .main-nav .nav li a:hover {
    color: #5b03e4;
  }
  header .main-nav .nav li a.active {
    color: #5b03e4;
  }
  header .main-nav .nav li.active {
    background: #eee;
  }
  header .main-nav .nav li:hover {
    background: #eee;
  }
  header .main-nav .nav li:not(:first-child) {
    border-top: 1px solid #eee;
  }
  .main-banner .caption {
    margin-top: 20%;
  }
  .main-banner .caption .center-text {
    font-size: 34px;
    line-height: 45px;
  }
  .main-services,
  .main-advantages,
  .main-services-noimg,
  .main-projects,
  .main-contact-us {
    margin-top: 50px;
  }
  .main-projects .section-heading {
    margin-bottom: 50px;
  }
  .main-contact-us .contact-us-content #map iframe {
    height: 500px;
  }
}
@media screen and (max-width: 490px) {
  .main-banner .caption .title {
    font-size: 19px;
  }
  .main-banner .caption .center-text {
    font-size: 30px;
    line-height: 45px;
  }
}
